.all-products {
  overflow: hidden;
}

.all-products__header {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 20px;
}

.products {
  display: flex;
  margin-bottom: 40px;
}

.item-card {
  min-width: 350px;
  border: 1px solid var(--items-border);
  box-sizing: border-box;
  box-shadow: 0px 0px 30px rgba(188, 188, 188, 0.25);
  border-radius: 10px;
  padding: 40px;
  margin-right: 27px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.item-card:last-child {
  margin: 0;
}

.item-card__image {
  max-width: 100%;
  max-height: 260px;
  margin-bottom: 30px;
}

.item-card__name {
  margin-bottom: 25px;
}

.params-list--marker-black {
  list-style: url(../../img/check--black.png);
}

.nav-wrap {
  text-align: center;
  margin-bottom: 130px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.left-slide,
.right-slide {
  display: inline-block;
}

.item-number {
  margin: 0 10%;
  font-weight: 500;
  font-size: 20px;
  color: var(--items-border);
}

.item-number__current {
  font-size: 28px;
  font-weight: 500;
  color: var(--light-black);
}

@media screen and (max-width: 768px) {
  .nav-wrap {
    margin-bottom: 70px;
  }
  
  .nav-wrap {
    display: none;
  }

  .item-card__image {
    max-width: 100%;
    max-height: 170px;
  }
}

@media screen and (max-width: 575px) {
  .item-card {
    min-width: 264px;
    margin-right: 16px;
    padding: 15px;
  }

  .item-card__image {
    max-width: 100%;
    max-height: 120px;
  }
  
  .item-card__name {
    font-size: 16px;
  }
}